M_ActivityDoubleElevenMission = {}

function M_ActivityDoubleElevenMission:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityDoubleElevenMission:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Desc = "每日登录", CompleteType = 70, CompleteParam = 0, CompleteCount = 1, ItemID = 289, ItemCount = 5}
	self.datas[2] = {ID = 2, Desc = "完成黄金鱼抽奖3次", CompleteType = 51, CompleteParam = 0, CompleteCount = 3, ItemID = 289, ItemCount = 10}
	self.datas[3] = {ID = 3, Desc = "捕获5条boss鱼", CompleteType = 11, CompleteParam = 0, CompleteCount = 5, ItemID = 289, ItemCount = 5}
	self.datas[4] = {ID = 4, Desc = "当日消耗200钻石", CompleteType = 73, CompleteParam = 0, CompleteCount = 200, ItemID = 289, ItemCount = 15}
	self.datas[5] = {ID = 5, Desc = "累计充值6元", CompleteType = 56, CompleteParam = 0, CompleteCount = 6, ItemID = 289, ItemCount = 15}
end

M_ActivityDoubleElevenMission:init()
